  
/////////////CRANDO BASE DE DATOS myDB /////////////////////////
var db = openDatabase("myDB", "1.0", "vCredito",2 * 1024 * 1024);
////////////////////////////////////////////////////////////////






  ////CREANDO TABLA LOGIN/////////////
db.transaction(function (tx){
  tx.executeSql("CREATE TABLE IF NOT EXISTS host (dns TEXT, base TEXT, usuario TEXT, clave TEXT)");
  
    tx.executeSql("SELECT * FROM host",[],function(tx,resultado){
	  var row = resultado.rows;
	  if(row.length>0){
		  //si es hay registro en la tabla cabecera no hago nada 
	  }else{
		  // de lo contrario inserto registro modelo 
		  //tx.executeSql("INSERT INTO host(dns,base) VALUES('santanasoft2.site','santanas_ing01')",[]);	
		 // tx.executeSql("DELETE FROM cabecera",[]);	
	  }
  });	
	
	
	
  });